.widget-wrap
  margin-bottom: block-margin !important
  z-index: 1000
  @media mq-normal
    column(main-column)

.widget-title
  color: #ccc
  text-transform: uppercase
  letter-spacing: 2px
  margin-bottom: .5em
  line-height: 1em
  font-weight: bold

.widget
  color: color-grey
  ul, ol
    li
      display: inline-block
      zoom:1
      display:inline
      padding-right: .75em

/* Having problems getting balanced white space between items
    li:before
      content: " | "
    li:first-child:before
      content: none
 */
